﻿<template>
    <h2 class="page-title">Oups... Vous n'êtes pas autorisé à accéder à cette page</h2>
    <button class="btn"><RouterLink :to="t('routes.home.path')" class="navbar__navlink">Retour à l'accueil</RouterLink></button>
</template>

<script lang="ts" setup>
    import { useI18n } from "vue3-i18n";

    const { t } = useI18n();
</script>

<style scoped>
    button {
        display: block;
        margin: 0 auto;
    }
</style>